Package: librte-cryptodev20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 89 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-cryptodev20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 19108 MD5sum: 1880aad61edd333aa0347fe43ee89484 SHA1: 5fcf34beab70fb8eab248cbd333347f2d0a38f0a SHA256: 636ebbd3a547decb40efbece9b2aa71944224b1a8f3d887039d58b34f96029ad SHA512: 435adc32cf9176bc7950fd0b9ed74bf3e84030802ddc3a2be1a27a4ec696bd38b615c3dc32d2c8ad9dc69b7a785897afb621090529b301ee21785ee20b961b61 Homepage: https://dpdk.org/doc/api/rte__cryptodev_8h.html Description: Data Plane Development Kit (librte-cryptodev runtime library) Description-md5: 8191d8bfca4c62e2c74a24c746d1f9fb